/* °øÅë S */
/*body
/*h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, form, p {margin:0; padding:0; list-style:none; font-size:12px; font-family:±¼¸², Gulim, sans-serif; font-weight:normal;}
div, ul, li, p, tr, td, th {margin:0; padding:0; font-family:±¼¸², Gulim, sans-serif; color:#666; font-size:12px;}
img {border:0; vertical-align:middle;} /* ¹«Á¶°Ç middle */
/*a {color:#666; text-decoration:none; cursor:pointer;}
a:hover, a:active {color:#4D74B0; text-decoration:none;}
select {overflow:visible;}
input, textarea, select {vertical-align:middle; font-family:±¼¸², Gulim, sans-serif; color:#666; font-size:12px;}
/* °øÅë E */
 
/* ÆË¾÷ ·¹ÀÌ¾î S */
.mpopup {overflow:hidden;}
.popupLayer {position:absolute; left:0; top:0; width:100%; height:100%; z-index:100; -ms-filter: alpha(opacity=50); filter: alpha(opacity=50); opacity:0.3; -moz-opacity:0.3;}
.popupLayer .back {position:absolute; left:0; top:0; width:100%; height:100%; background:#000; z-index:101;}
.popup_box {position:absolute; left:50%; top:50%; z-index:102; background:#fff;}
.popup_box .popup_contents {position:absolute; left:0; top:0; width:100%; height:100%; z-index:102; border:1px solid #dcdcdc;}
.popupLayer iframe, .popup_box iframe {position:absolute; left:0; top:0; width:100%; height:100%;}
/* ÆË¾÷ ·¹ÀÌ¾î E */